Bug 1789 - wrong file permissions
: wrong file permissions
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/NVIDIA_GLX)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-12-30 12:27 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-12-30 12:27:01
Неправильные права файлов в /usr/share/doc/NVIDIA_GLX-1.0.4191/*
---

---
------- Comment #1 From 2003-02-16 20:36:12 -------
fixed in NVIDIA_GLX_SRC-1.0.4191-alt3
------- Comment #2 From 2003-02-16 20:36:12 -------
fixed in NVIDIA_GLX_SRC-1.0.4191-alt3